body {
	background:
		url('/files/live/sites/systemsite/files/flavors/non-dairy/non-dairy-background-paper-repeat.jpg')
		repeat;
}

.bjnt_pintHeroDetail.nonDairy .buttons i.ss-icon.ss-plus,.bjnt_pintHeroDetail.nonDairy .buttons i.ss-icon.ss-hyphen
{
   text-shadow: none;
   padding: 5px 0 0 0;
}

/* hack spacing inconsistencies between romance copy and product buttons*/
@media (min-width: 768px){

	.bjnt_pintHeroDetail:nth-child(3) .buttons {
	    	margin-top: -55px;
	}
	
	.bjnt_pintHeroDetail:nth-child(6) .buttons {
	    	margin-top: -35px;
	}
	
	/* increase space between products */
	.bjnt_pintHeroDetail.nonDairy {
		margin-bottom:60px !important;
	}
	
}

@media (max-width: 767px){
	.bjnt_pintHero.non-dairy .non-dairy-copy {
	    	margin: 12px auto !important;
	}
}
